## libcap-ng 0.6.6

=== debian/changelog ===
libcap-ng (0.6.6-2ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1017371). Remaining Changes:
    - Build using dh_python2 

 -- Vibhav Pant <vibhavp@gmail.com>  Mon, 25 Jun 2012 13:08:36 +0530

libcap-ng (0.6.6-2) unstable; urgency=high

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards Version to 3.9.3
  * Add patch to replace memset calls by a loop to zero array.
    This should fix a segfault on armel (and other) architectures
    (Closes: #631807, #635664)
  * RC bugs, so urgency high

 -- Pierre Chifflier <pollux@debian.org>  Sat, 16 Jun 2012 22:38:20 +0200

libcap-ng (0.6.6-1ubuntu1) precise; urgency=low

  * Build using dh_python2

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 12:36:00 +0000

libcap-ng (0.6.6-1) unstable; urgency=low

  * Imported Upstream version 0.6.6
  * Enable hardening-wrapper
  * Bump Standard Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sat, 25 Jun 2011 13:57:30 +0200

libcap-ng (0.6.5-1) unstable; urgency=low

  * Imported Upstream version 0.6.5
  * Bump standards version to 3.9.1
  * debian/rules: Fix installation for python2.7 (Closes: #607121).
    Thanks to Matthias Klose for the patch.
  * Use uppercase for word POSIX (Closes: #591065)

 -- Pierre Chifflier <pollux@debian.org>  Tue, 14 Dec 2010 22:12:49 +0100

libcap-ng (0.6.4-1) unstable; urgency=low

  * Imported Upstream version 0.6.4
  * Bump Standards version to 3.9.0

 -- Pierre Chifflier <pollux@debian.org>  Tue, 20 Jul 2010 10:03:49 +0200

libcap-ng (0.6.3-1) unstable; urgency=low

  * Imported Upstream version 0.6.3
  * Bump standards version to 3.8.4

 -- Pierre Chifflier <pollux@debian.org>  Sat, 13 Mar 2010 11:14:11 +0100

libcap-ng (0.6.2-4) unstable; urgency=low

  * Acknowledge NMU (Closes: #563146, #553156, #555716)
    Thanks Matthias.
  * Fix lintian warning debhelper-but-no-misc-depends libcap-ng-dev

 -- Pierre Chifflier <pollux@debian.org>  Mon, 04 Jan 2010 20:32:45 +0100

libcap-ng (0.6.2-3.1) unstable; urgency=low

  * NMU
  * Build with -O0 on sparc/sparc64 to work around GCC ICE. Closes: #563146.
  * Swap libcap-ng0/libcap-ng-dev package descriptions.
    Closes: #553156, #555716.

 -- Matthias Klose <doko@debian.org>  Thu, 31 Dec 2009 11:30:56 +0100

libcap-ng (0.6.2-3) unstable; urgency=low

  * Apply patch from Simon McVittie:
  * Use host rather than build to detect armel (for correct
    cross-compilation), use the Debian architecture rather than the GNU
    triplet, and reference Bug #552224 to explain why the workaround is there

 -- Pierre Chifflier <pollux@debian.org>  Mon, 26 Oct 2009 23:34:37 +0100

libcap-ng (0.6.2-2) unstable; urgency=low

  * Apply patch from Simon McVittie:
  * Don't optimize on armel, to work around overly aggressive optimization (?)
    on __thread variable. Closes: #546823
  * Fix NAME sections of man pages so whatis can understand them (Lintian
    warning).
  * Install .pc file so pkg-config can be used to find libcap-ng (dh_install
    warning). Closes: #552039

 -- Pierre Chifflier <pollux@debian.org>  Fri, 23 Oct 2009 14:25:28 +0200

libcap-ng (0.6.2-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Fri, 09 Oct 2009 10:22:55 +0200

libcap-ng (0.6.1-1) unstable; urgency=low

  * New upstream release (Closes: #545556)
  * Bump Standards Version to 3.8.3 (no changes)
  * Set package priority to optional (Closes: #545558)
  * Add new bonary package for Python bindings

 -- Pierre Chifflier <pollux@debian.org>  Thu, 10 Sep 2009 01:41:27 +0200

libcap-ng (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #533508)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 22 Jun 2009 21:47:25 +0200
