=== debian/control ===
Source: libcap-ng
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 7),
    autotools-dev,
    libattr1-dev,
    chrpath,
    swig,
    python-all-dev (>= 2.6.6-3~),
    hardening-wrapper
Standards-Version: 3.9.3
Section: libs
Homepage: http://people.redhat.com/sgrubb/libcap-ng

Package: libcap-ng-dev
Section: libdevel
Architecture: any
Depends: libcap-ng0 (= ${binary:Version}), ${misc:Depends}
Description: Development and header files for libcap-ng
 This library implements the user-space interfaces to the POSIX
 1003.1e capabilities available in Linux kernels.  These capabilities are
 a partitioning of the all powerful root privilege into a set of distinct
 privileges.
 .
 The libcap-ng library is intended to make programming with POSIX
 capabilities much easier than the traditional libcap library.

Package: libcap-ng0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An alternate POSIX capabilities library
 This library implements the user-space interfaces to the POSIX
 1003.1e capabilities available in Linux kernels.  These capabilities are
 a partitioning of the all powerful root privilege into a set of distinct
 privileges.
 .
 The libcap-ng library is intended to make programming with POSIX
 capabilities much easier than the traditional libcap library.
 .
 This package contains header files and libraries for libcap-ng.

Package: libcap-ng-utils
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libcap-ng0 (= ${binary:Version})
Description: Utilities for analysing and setting file capabilities
 This library implements the user-space interfaces to the POSIX
 1003.1e capabilities available in Linux kernels.  These capabilities are
 a partitioning of the all powerful root privilege into a set of distinct
 privileges.
 .
 The libcap-ng library is intended to make programming with POSIX
 capabilities much easier than the traditional libcap library.
 .
 This package contains utilies for analysing and setting file capabilities.

Package: python-cap-ng
Section: python
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python bindings for libcap-ng
 This library implements the user-space interfaces to the POSIX
 1003.1e capabilities available in Linux kernels.  These capabilities are
 a partitioning of the all powerful root privilege into a set of distinct
 privileges.
 .
 The libcap-ng library is intended to make programming with POSIX
 capabilities much easier than the traditional libcap library.
 .
 This package contains the Python bindings for libcap-ng.
