## libcap-ng 0.7.3

=== debian/changelog ===
libcap-ng (0.7.3-1ubuntu2) trusty; urgency=low

  * debian/{control,rules}: Build with dh-autoreconf for new ports.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 13 Dec 2013 15:23:43 -0700

libcap-ng (0.7.3-1ubuntu1) saucy; urgency=low

  * Resynchronize on Debian, remaining changes:
  * debian/control: don't use python-support

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 07 May 2013 15:34:33 +0200

libcap-ng (0.7.3-1) unstable; urgency=low

  * Imported Upstream version 0.7.3
  * Swith to DH 9
  * Tests are no enabled during build (Closes: #583882)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 10 Nov 2012 16:29:37 +0100
