=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
+    dh-autoreconf,
     autotools-dev,
     libattr1-dev,
     chrpath,
     swig,
-    python-all-dev (>= 2.6.6-3~),
+    python-all-dev,
     hardening-wrapper
 Standards-Version: 3.9.3
 Section: libs
@@ -29,6 +30,7 @@
 Package: libcap-ng0
 Section: libs
 Architecture: any
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: An alternate POSIX capabilities library
  This library implements the user-space interfaces to the POSIX
