## libcap-ng 0.7.7

=== debian/changelog ===
libcap-ng (0.7.7-3.1) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Add nopython build profile (Closes: #831362)
  * Fix FTCBFS: make python-related Build-Depends cross-satisfiable
    (Closes: #840848)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 25 Sep 2017 00:43:37 +0200

libcap-ng (0.7.7-3) unstable; urgency=high

  * Install libcap-ng so file to /lib (Closes: #829126, #828992)
  * Urgency high, RC bug

 -- Pierre Chifflier <pollux@debian.org>  Sun, 03 Jul 2016 21:04:40 +0200

libcap-ng (0.7.7-2) unstable; urgency=medium

  * Trigger build to fix link problems (Closes: #807664)
  * Bump Standards Version to 3.9.8

 -- Pierre Chifflier <pollux@debian.org>  Tue, 26 Apr 2016 11:02:08 +0200

libcap-ng (0.7.7-1) unstable; urgency=medium

  * Imported Upstream version 0.7.7
    - Fix leaked FD in library init (Closes: #796167)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 26 Sep 2015 13:09:17 +0200

libcap-ng (0.7.6-1) unstable; urgency=medium

  * Imported Upstream version 0.7.6
  * Add new binary package for Python3 bindings

 -- Pierre Chifflier <pollux@debian.org>  Sun, 10 May 2015 16:26:29 +0200

libcap-ng (0.7.4-3) unstable; urgency=medium

  * Bump Standards Version to 3.9.6
  * Switch to dh_python, merge patch from James Wilson
    That should fix empty python packages on non-amd64 architectures
    (Closes: #766136)
  * Remove build-dep on chrpath, not used anymore (Closes: #738514)
    Keep the build-dep on python-all-dev, this is the correct dependency for
    use with dh_python

 -- Pierre Chifflier <pollux@debian.org>  Tue, 05 May 2015 13:03:00 +0200

libcap-ng (0.7.4-2) unstable; urgency=medium

  * Replace pyversions file with X-Python-Version control field
  * Disable tests for now, they fail because of a failing relink

 -- Pierre Chifflier <pollux@debian.org>  Fri, 22 Aug 2014 08:37:26 +0200

libcap-ng (0.7.4-1) unstable; urgency=medium

  * Imported Upstream version 0.7.4
  * Bump Standards Version to 3.9.5
  * Drop dependency on hardening-wrapper, we are using dpkg-buildflags
  * Ack NMU

 -- Pierre Chifflier <pollux@debian.org>  Wed, 20 Aug 2014 15:33:07 +0200

libcap-ng (0.7.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf for better support of new architectures.  Thanks
    Breno Leitao <brenohl@br.ibm.com> (Closes: #745562)
  * Do not Build-Depend on python-support, since the package uses dh9 and
    --with python2 (thus using the current dh_python2 utility and rendering
    the other build-dependency obsolete).  Thanks Sebastien Bacher
    <seb128@ubuntu.com> (Closes: #707100)
  * Add "Multi-Arch: same" in debian/control to avoid some conflicts in
    dpkg.  Thanks Frédéric Brière <fbriere@fbriere.net> (Closes: #697385)
    - Also change 'Pre-Depends: multiarch-support' to
     'Pre-Depends: ${misc:Pre-Depends}', as recommended in the guides
  * Fix typo in package description, thanks Pascal De Vuyst
    <pascal.devuyst@gmail.com> (Closes: #704466)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 20 May 2014 20:54:46 +0100
