=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: libcap-ng
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
+Maintainer: Pierre Chifflier <pollux@debian.org>
 Build-Depends: debhelper (>= 9),
     dh-autoreconf,
+    dh-python <!nopython>,
     autotools-dev,
     libattr1-dev,
-    chrpath,
-    swig,
-    python-all-dev,
-    hardening-wrapper
-Standards-Version: 3.9.3
+    linux-kernel-headers,
+    swig <!nopython>,
+    libpython-all-dev <!nopython>,
+    libpython3-dev <!nopython>,
+    python-all-dev:any <!nopython>,
+    python3-dev:any <!nopython>
+Standards-Version: 3.9.8
 Section: libs
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.4
 Homepage: http://people.redhat.com/sgrubb/libcap-ng
 
 Package: libcap-ng-dev
@@ -30,7 +34,8 @@
 Package: libcap-ng0
 Section: libs
 Architecture: any
-Pre-Depends: multiarch-support
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: An alternate POSIX capabilities library
  This library implements the user-space interfaces to the POSIX
@@ -56,13 +61,13 @@
  The libcap-ng library is intended to make programming with POSIX
  capabilities much easier than the traditional libcap library.
  .
- This package contains utilies for analysing and setting file capabilities.
+ This package contains utilities for analysing and setting file capabilities.
 
 Package: python-cap-ng
 Section: python
 Architecture: any
-XB-Python-Version: ${python:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Build-Profiles: <!nopython>
 Description: Python bindings for libcap-ng
  This library implements the user-space interfaces to the POSIX
  1003.1e capabilities available in Linux kernels.  These capabilities are
@@ -74,3 +79,20 @@
  .
  This package contains the Python bindings for libcap-ng.
 
+Package: python3-cap-ng
+Section: python
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Provides: ${python3:Provides}
+Build-Profiles: <!nopython>
+Description: Python3 bindings for libcap-ng
+ This library implements the user-space interfaces to the POSIX
+ 1003.1e capabilities available in Linux kernels.  These capabilities are
+ a partitioning of the all powerful root privilege into a set of distinct
+ privileges.
+ .
+ The libcap-ng library is intended to make programming with POSIX
+ capabilities much easier than the traditional libcap library.
+ .
+ This package contains the Python3 bindings for libcap-ng.
+
