## libcap-ng 0.7.9

=== debian/changelog ===
libcap-ng (0.7.9-2) unstable; urgency=medium

  * Refreshed quilt patches
  * Import patch: fix mark the DSOs as unloadable
    Thanks to Laurent Bigonville.
    (Closes: #914565, #915642, #904808)
  * Drop X-Python-Version fields, versions are ok since oldstable now

 -- Pierre Chifflier <pollux@debian.org>  Mon, 14 Jan 2019 13:33:52 +0100

libcap-ng (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9 (Closes: #896314, #725926)
  * Add symbols file (Closes: #829061)

 -- Pierre Chifflier <pollux@debian.org>  Sat, 28 Apr 2018 17:10:47 +0200
