=== debian/control ===
--- 
+++ 
@@ -14,8 +14,6 @@
     python3-dev:any <!nopython>
 Standards-Version: 3.9.8
 Section: libs
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.4
 Homepage: http://people.redhat.com/sgrubb/libcap-ng
 
 Package: libcap-ng-dev
