=== debian/watch ===
version=4
https://people.redhat.com/sgrubb/libcap-ng/libcap-ng-(.*)\.tar\.gz
