## libcap-ng 0.8.4

=== debian/changelog ===
libcap-ng (0.8.4-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:45:22 +0000

libcap-ng (0.8.4-2build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:14:32 +0100

libcap-ng (0.8.4-2) unstable; urgency=medium

  * Add patch from upstream to fix ftbfs. Closes: #1063398
  * Update copyright year for myself.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Wed, 07 Feb 2024 23:44:50 +0100

libcap-ng (0.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Download source from GitHub.
  * Patches:
    - Drop all current patches, included upstream or no longer needed
    - Add new patch to specify python3-config.
  * Refresh copyright file.
  * Drop 'without-python', upstream no longer supports Python 2.
  * Create 'NEWS' file before running autoreconf.
  * Install Python modules in correct location.
  * Update upstream documentation shipped with the package.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sat, 23 Dec 2023 13:08:34 +0100

libcap-ng (0.8.3-3) unstable; urgency=medium

  * Upload to unstable.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 03 Dec 2023 16:20:31 +0100

libcap-ng (0.8.3-2) experimental; urgency=medium

  * Move files to /usr Closes: #947323
  * Update Standards-Version to 4.6.2, no changes needed.
  * Drop 'with=autoreconf'
  * Change to dh-sequence-python3
  * Drop d/dirs, no longer needed.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Mon, 27 Nov 2023 07:30:28 +0100
