## libcap-ng 0.9.1

=== debian/changelog ===
libcap-ng (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches:
    - Drop cherry-picked patch included from upstream.
  * d/copyright:
    - Remove old FSF address.
    - Bump copyright year on myself.
    - Bump copyright year on upstream.
  * Remove RRR, value is now default.
  * Update Standards-Version to 4.7.3:
    - Remove priority, optional is now default.
  * Update d/watch to version 5.
  * Run wrap-and-sort with arguments 'asbkt'.
  * Use CI pipeline from file, not URL.
  * Add pkg-config as build dependency.
  * Add d/clean to remove file after build.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 20 Feb 2026 11:00:07 +0100
