=== debian/watch ===
Version: 5

Template: GitHub
Owner: stevegrubb
Project: libcap-ng
